All Data Structures Namespaces Files Functions Variables Pages
rank.php File Reference

Go to the source code of this file.

## Functions

| schname ($schname)

## Variables

const | CURSCRIPT 'rank'
| $result = $db->query("SELECT COUNT(*) FROM {$tablepre}users")
| $count = $db->result($result,0)
if($ranklimit< 1) if(!isset($checkmode)||$checkmode== 'credits') elseif($checkmode== 'credits2') elseif($checkmode== 'winrate') | $rankdata = Array()
| $n = 1
while($data=$db->fetch_array($result)) if(isset($schname)&&!empty($schname)) if(isset($checkmode)) | else

## Function Documentation

schname | ( |  | $schname | ) |

Definition at line 83 of file rank.php.

## Variable Documentation

$count = $db->result($result,0)

Definition at line 9 of file rank.php.

$n = 1

Definition at line 51 of file rank.php.

if ($ranklimit< 1) if (!isset($checkmode)||$checkmode== 'credits') elseif ($checkmode== 'credits2') elseif ($checkmode== 'winrate') $rankdata = Array()

Definition at line 50 of file rank.php.

$result = $db->query("SELECT COUNT(*) FROM {$tablepre}users")

Definition at line 8 of file rank.php.

const CURSCRIPT 'rank'

Definition at line 3 of file rank.php.

while ($data=$db->fetch_array($result)) if (isset($schname)&&!empty($schname)) if (isset($checkmode)) else

Initial value:
{
include template('rank')

Definition at line 77 of file rank.php.